# Debate 1

## Proposition

>"I have 22 studies showing seed oils destroy human tissue. In humans, not in a petri dish."

## Analysis

1. how is tissue destruction being measured?
	1. no answer
2. do you just mean some extra oxidation byproducts float around in the blood after consumption?
	1. yes, in 4 studies. no for the remaining studies

| **Study**                                 | **Study Design**            | **Notes**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| ----------------------------------------- | --------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| https://pubmed.ncbi.nlm.nih.gov/26191198/ | Rodent study                | Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| https://pubmed.ncbi.nlm.nih.gov/22959954/ | Randomized trial            | No true control. Multifactorial intervention (more than just LA was changed). Oxidation products with unclear clinical relevance in the blood increased with LA consumption.                                                                                                                                                                                                                                                                                                                                                                                |
| https://pubmed.ncbi.nlm.nih.gov/8192728/  | Cross-sectional             | Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| https://pubmed.ncbi.nlm.nih.gov/36093109/ | Prospective cohort          | No adjustment for diet quality. No multicollinearity found with measured variables, but the variables measured were extremely incomplete. For example, if a diet high in junk food is typically high in LA and low in protein, the lack of protein could explain the lower birth weight. The association with the oxidation products could also be explained by diet quality. Causality with LA is unconvincing in the light of background knowledge.                                                                                                       |
| https://pubmed.ncbi.nlm.nih.gov/32652034/ | Single-arm trial            | No control. Diets actually didn't alter LA, but rather increased total n-3. Results are best explained via increasing n-3 rather than decreasing LA.                                                                                                                                                                                                                                                                                                                                                                                                        |
| https://pubmed.ncbi.nlm.nih.gov/30471773/ | Cross-sectional             | Don't care                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |
| https://pubmed.ncbi.nlm.nih.gov/34964829/ | Prospective cohort          | No adjustment for diet quality or BMI. Again, LA could be a proxy for poor diet quality, as most junk foods are high in LA. Causality is unconvincing in light of background knowledge.                                                                                                                                                                                                                                                                                                                                                                     |
| https://pubmed.ncbi.nlm.nih.gov/17901161/ | Prospective cohort          | No adjustment for diet quality. There was no statistically significant association between LA and symptoms of wheeze, asthma, COPD, or otherwise. LA was non-significant after correcting for multiple comparisons (which is best practice). After this adjustment, only animal-derived n-6 (DTA) and n-3 (DPA) were associated with impaired FEV.                                                                                                                                                                                                          |
| https://pubmed.ncbi.nlm.nih.gov/37693644/ | Narrative review            | Almost entirely based on mechanistic speculation. Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| https://pubmed.ncbi.nlm.nih.gov/14739118/ | Cross-over trial            | OxLDL was measured using E06, which is likely to overestimate oxLDL levels due to positives depending on virtually any level of phospholipid oxidation rather. 4E6 is better because it only detects oxLDL if ApoB has been fully saturated with MDA (which is when oxLDL receptor affinity and uptake initiates). It's also unclear why we should care about oxLDL, as it has never previously demonstrated clinical relevance.                                                                                                                            |
| https://pubmed.ncbi.nlm.nih.gov/25760551/ | Prospective cohort          | No adjustment for diet quality. No adjustment for multiple comparisons when it was warranted. Only one measurement of breast milk was taken. Post-natal PUFA exposure was measured by proxy with dubious reliability. The authors note that this is likely to produce spurious associations based on background knowledge. There was no mutual adjustment for between individual PUFA exposures.                                                                                                                                                            |
| https://pubmed.ncbi.nlm.nih.gov/21366864/ | Narrative review            | Almost entirely based on mechanistic speculation. Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| https://pubmed.ncbi.nlm.nih.gov/6538617/  | Cross-over trial            | Linoleic acid was not investigated. This is a study on low fat, high P/S ratio diets that also replaced meat and cheese with fruits and vegetables. Why should I care?                                                                                                                                                                                                                                                                                                                                                                                      |
| https://pubmed.ncbi.nlm.nih.gov/11483088/ | Case-control                | Don't care. Superseded by higher quality evidence (such as cohort studies) that shows no statistically significant association (https://www.the-nutrivore.com/post/a-comprehensive-rebuttal-to-seed-oil-sophistry#viewer-dmjlr).                                                                                                                                                                                                                                                                                                                            |
| https://pubmed.ncbi.nlm.nih.gov/30778084/ | Cross-sectional             | Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| https://pubmed.ncbi.nlm.nih.gov/15817874/ | Prospective cohort          | Inadequate adjustment for dietary quality, with obvious confounders like protein and total energy not accounted for. The analysis found an inverse association between a high n-6/n-3 ratio and bone mineral density, which is not informative as to the effects of LA, because the association could be tracking the denominator.                                                                                                                                                                                                                          |
| https://pubmed.ncbi.nlm.nih.gov/35149052/ | Rodent study                | Don't care. Superseded by higher quality evidence (such as RCTs) that shows no statistically significant association (https://www.the-nutrivore.com/post/a-comprehensive-rebuttal-to-seed-oil-sophistry#viewer-59npn).                                                                                                                                                                                                                                                                                                                                      |
| https://pubmed.ncbi.nlm.nih.gov/9932524/  | In vitro                    | Don't care.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| https://pubmed.ncbi.nlm.nih.gov/34526307/ | Randomized controlled trial | Looks really well done, but the only statistically significant difference between H3 and H3-L6 was in moderate to severe headache hours per day, with no change in total headache hours or headaches per month (2.0 [-0.34-1.42, P=0.02]. No significant differences in primary endpoints either. Overall the vast majority of improvements are best explained by increasing n3, rather than reducing n6. However, there could be something there. Perhaps limiting LA intake should be considered in people with preexisting moderate to severe headaches. |
| https://pubmed.ncbi.nlm.nih.gov/30261617/ | Cross-over trial            | Well done but ultimately superseded by higher quality data (https://pubmed.ncbi.nlm.nih.gov/20492735/). In aggregate, if anything, LA seems to lower energy intake.                                                                                                                                                                                                                                                                                                                                                                                         |
| https://pubmed.ncbi.nlm.nih.gov/2008870/  | Cross-over trial            | Higher lipid peroxidation in the PUFA group. LA not specifically tested. Why should I care about peroxidation when it hasn't been shown to be a clinically relevant endpoint?                                                                                                                                                                                                                                                                                                                                                                               |
| https://pubmed.ncbi.nlm.nih.gov/8432867/  | Randomized trial            | Again, why should I care about peroxidation when it hasn't been shown to be a clinically relevant endpoint?                                                                                                                                                                                                                                                                                                                                                                                                                                                 |

## Receipts

![[Pasted image 20240705165750.png]]

---

# Hashtags

#debate 
#debate_opponents 
#vegetable_oil 
#clowns 
#clownery 
